2 Replies Latest reply on Jan 23, 2008 3:04 PM by tlcraig

    Upgrade from 2002r2 to RoboHelp7

    tlcraig Level 1
      Yes, I am still using this ancient version of RoboHelp (2002r2). I think I may finally have a chance to upgrade to the latest version.

      I create HTML Help and need to know if I will be able to install RoboHelp 7, open my current .mpj projects, generate new .chms and still have all the context-sensitive help work correctly in our software application. My developers do not want to change anything on their side just because I have new help authoring software.

      Thanks!
      Tracy